html, body {
	margin:0;  
	padding:0; 
	color:#006; 
	background: #003366;  
	font: normal 90% Arial, Helvetica, sans-serif;}
	
/*--------New Design-------*/
#wrapper{
  background: #fffaf0;
  border: 1px solid #E2DFDE;
  height: auto;
  margin: 10px auto;
  min-width:950px;
  text-align: left;
  width:90% !important;
  width:950px;
}

#nyspLogo{
  background: url("/images/banner/header_bg.jpg") repeat-x;
  height:131px;
}
#NYSP_Seal{
 background-image: url("/images/banner/nysp_logo.png");
 height:131px;
 width:135px;
 display:block;
 float:left;
}
#NYSP_Mission{
height:102px;
background-image:url("/images/banner/nysp_head_text.png");
width:552px;
display:block;
float:left;
}
#head2{
height:103px;
margin-left:140px;
text-align:right;
font: 75% Arial,Helvetica,sans-serif;
}
#super{
padding-top:3px; 
margin-right:15px;
text-align:center;
width:90px;
float:right;

}
#govor{
padding-top:3px; 
margin-right:5px;
text-align:center;
width:90px;
float:right;
}
#topstatic{
color:#cccccc;
float: left; 
padding-top: 5px; 
font-weight: bold; 
background-color:#006; 
}
#topstatic a {
    background-color: #000066;
    color: #CCCCCC;
    text-decoration: none;
}
#topstatic a:hover{
	text-decoration: underline; 
	color: #39f;
	background-color:#006; }
/*--------End New------*/
	
h1{font: bold 150% Arial, Helvetica, sans-serif;}
h2{font: bold 130% Arial, Helvetica, sans-serif;}
h3{font: bold 120% Arial, Helvetica, sans-serif;}
h4, h5{font: bold 110% Arial, Helvetica, sans-serif;}
a, active, visited{color: #006; text-decoration: underline;}
a:hover{color: #39f; text-decoration: none;}
.icon {width: 16px; height: 16px; border: 0;}
/* ------------------- HEADER ---------------- */
#header {
	background-color: #fffaf0;	
	color: #006;	
	border: 0;
	margin-bottom: 2px;}
#header a {text-decoration:none;}

#skipnav{font-size: .70em; position: absolute; top: 32px; left: -335px;}
#skipnav a, #skipnav a:visited{text-decoration: none; color: #000;}
#skipnav a:hover {color:#39f; text-decoration: none;}

/* ------------------- OFT BANNER ---------------- */
.bpic {
	width: 42px; 
	height: 42px; 
	border: 0;}
#bannerlogopic{
	width: 269px; 
	height: 44px; 
	border: 0; 
	margin: 0; 
	padding: 0;}
.bannertable {
	border: 0; 
	border-collapse: collapse; 
	margin: 0; 
	padding: 0px; 
	margin-left: auto; 
	margin-right: auto; 
	width: 90%}
.bannerlogocell {
	width: 269px; 
	vertical-align: top;  
	border: 0px; 
	margin: 0;  
	padding: 0;}
.backgroundLine {
  background-image: url(/images/2005banner/nysbanner5-22.gif); 
  background-repeat: repeat-x;
  height: 44px;
		background-color:#fffaf0;
		padding: 0px;
		text-align: right; 
		margin: 0; 
		padding: 0; 
		border: 0px;}
.cap {
  background-image: url(/images/2005banner/nysbanner5-23.gif);
  background-repeat: no-repeat;
  width: 13px;
  height: 44px;
		background-color:#fffaf0;
		vertical-align: top;}
		
#gs{
	float: right; 
	position: relative; 
	top: 2px; 
	left: 155px; 
	visibility: background: transparent;
}

#searchgraphic{
	float: right; 
	border:none;
	visibility: hidden;
}

.displayNone{
	display:none;
}		

/* ------------------- TOP LINKS  ---------------- */
#toplinks {
	clear: both; 
	padding-left: 20px; 
	background-color:#006; 
	color:#ccc; 
	border-bottom: 1px solid #006;
	margin-top: 0; 
	height:26px; }
#toplinks a{
	text-decoration: none; 
	background-color:#006; 
	color:#ccc;}
#toplinks a:hover{
	text-decoration: underline; 
	color: #39f;
	background-color:#006; }

#textbox_search{
	float:right; 
	margin-right:3px; 
	margin-top:2px;}


/* ------------------- NAV  ---------------- */
#nav {
	width: 180px;
	float: left;	
	margin: 0;	
	padding: 0px 2px; 
	text-align: center; 
	font-size: 85%; 
	background-color:#fffaf0; 
	border:0;
	clear:both;}
.box{
	border: 1px solid #006; 
	padding: 2px 4px; 
	margin: 1px 0; 
	border-top: 0; 
	background-color: #e2dfde;}
#nav h4 {
	color: #ccc; 
	background-image : url(/images/2005banner/h4170x25.gif);
  	background-repeat : no-repeat; 
	text-align: center; 
	margin-top: 5px; 
	margin-bottom: -1px;}
.spacer {clear: both;}
			
/* ------------------- GOVERNOR AND SUPERINTENDENT PHOTOS  ---------------- */
#gov{clear: both;
	width: 180px;
	text-align:center;
	padding-top:4px; 
	height: 55px;
	font: normal 89% Arial, Helvetica, sans-serif;
	border: 1px solid #006;
	margin-top: 15px;
	margin-bottom: -1px;
	/*border-bottom: 0;*/
	background-color: #e2dfde;
	vertical-align:middle;}
#gov2{clear: both;
	width: 180px;
	text-align:center;
	padding-top:4px; 
	height: 68px;
	font: normal 89% Arial, Helvetica, sans-serif;
	border: 1px solid #006;
	margin-top: 15px;
	margin-bottom: -1px;
	/*border-bottom: 0;*/
	background-color: #e2dfde;
	vertical-align:middle;}
#sup{clear: both;
	background-color: #e2dfde;
	width: 170px;
	text-align:center; 
	height: 64px;
	font: normal 89% Arial, Helvetica, sans-serif;
	border: 1px solid #006;
	border-top: 0;
	padding-top: 5px;
	width: 180px;
	vertical-align:middle;}
/* ------------------- NAVIGATION LIST  ---------------- */
#navlist{
	padding-top: 0;									
	padding-left: 0;
	margin: 0;
	text-align:left;}
#navlist li{							
	list-style: none;
	margin: 0;
	padding-top: 0px;
	padding: 0.25em;
	border-bottom: 1px solid #006;
	background-color: #e2dfde;}
#navlist li.current {list-style: none;
	margin: 0;
	padding-top: 0px;
	padding: 0.25em;
	border-bottom: 1px solid #006;
	background-image : url(/images/2005banner/navpointer.gif);
  	background-repeat : no-repeat;}
#navlist a, visited {color: #006; text-decoration: none;}
#navlist a:hover {color: #39f; text-decoration: none;}

/* -------------------  CRIMINAL JUSTICE LINKS LIST  ---------------- */
#cjlist{
	padding-top: 0;									
	padding-left: 0;
	margin: 0;
	text-align:left;}
#cjlist li{							
	list-style: none;
	margin: 0;
	padding-top: 0px;
	padding: 0.25em;
	border-bottom: 1px solid #006;
	background-color: #e2dfde;}
#cjlist a {color: #006; text-decoration: none;}
#cjlist a:hover {color: #39f; text-decoration: none;}

/* ------------------------- SAFE NYS LINK BOX --------------------- */
#safnytxt {
	background-image: url(/images/safenys2.gif); 
	width: 146px; 
	height: 141px; 
	text-align: center; 
	background-repeat : no-repeat;}
.phn{font-weight: bold; margin: 4px;}

/* ------------------- Header.cfm  - left side links---------------- */
#govpatfp{width: 49px; height: 51px; border: 0; float: left;}
#suptcorbfp{width: 49px; height: 61px; border: 0; float: left;}
#govcuomofp{width: 50px; height: 64px; border: 0; float: left;}
#aalertfp{width: 94px; height: 70px; border: 0;}
#tracsfp{width: 160px; height: 43px; border: 0;}

/* ------------------- FRONT PAGE ---------------- */
#contentfp {
		padding: 5px; 
		left: 185px;	
		border: 0;}
.prlease {
		padding-top: 4px; 
		padding-bottom: 1px; 	
		margin: 0;}
.rightfloat {
		padding: 5px;
		float: right; 
		width: 157px;
		text-align:left; 
		font-size: 85%;
		border: 0px;
		clear: right;
		border: 0;}
.rightfloat h4 {
		color: #ccc; 
		background-image : url(/images/2005banner/h4157x23.gif); 
		background-repeat: no-repeat; 
		text-align: center;  
		margin-top: 5px; 
		margin-bottom: -1px;}
.wantedhold{
		border: 0; 
		padding: 1px; 
		margin: 1px 0; 
		background-color: #fffaf0;}
.wantedbox{
		border: 1px solid #006; 
		padding: 1px; 
		margin: 1px 0; 
		border-top: 0; 
		background-color: #e2dfde;
		text-align: center;}
.fpnt {
		width: 65%; 
		text-align: left; 
		padding: 5px;}
	
#contentfrontpage {
		padding: 5px; 
		margin: 0; 
		padding-left: 185px;
		border: 0;}



/*tightening the belt image*/
#albanybelt{width: 125px; height: 84px; border: 0;}

#citizenContact{width: 135px; height: 42px; border: 0; padding-top:5px;}

#govSurvey{width: 130px; height: 49px; border: 0; padding-top:5px;}

#awarePrepareImg{width: 130px; height: 79px; border: 0; padding-top:5px;}

#DVMonth{width: 145px; height:49px; border:0;}

/*default middle image - car  */
#fpdefault{width: 500px; height: 333px; border: 0; margin: 6px 0px;}

/*default middle image - car  */
#fpwomen{width: 500px; height: 326px; border: 1px solid black; margin: 6px 0px;}

/*amber activated main image */
#amberactimg{width: 375px; height: 278px; border: 0;}

/*fp notices */
.fpnotep{text-align: left; margin: 20px 5px 0 5px;  padding: 5px; border-top: 1px dashed #ccc;}
.fpnotelip{padding: 0px 15px; text-align: left; margin-top: 0;}

/* report crime */
#reptcrimes {
		margin-left: 32px;
		margin-right: 50px;
		vertical-align: top;
		}
.reptcrimesout {
		background-color: #e7e7e7; 
		border: 1px;
		border-style: solid; 
		float: left;
		height: 295px;
		width: 33%;}
.reptcrimesin {
		background-color: #fffaf0; 
		border: 1px;
		border-style: solid; 
		float: left; 
		height: 295px; 
		width: 33%;}

#safeimg{width: 67px; height: 67px; border: 0; margin-top: 16px;}
#icaclogocut{width: 90px; height: 67px; border: 0; margin-top: 16px;}
#underlogo{width:117px; height:70px; border: 1px solid black; margin-top: 16px;}
#crimetipimg{width: 69px; height: 67px; border: 0; margin-top: 16px;}
/* ------------------- CONTENT PAGES ---------------- */
#content {
	padding: 5px; 
	margin: 0; 
	margin-left: 185px;
	border: 0;}
#contentfullpage {
	padding: 5px; 
	clear: both; 
	border: 0;}
#body_pressrelease{
	margin: 0;
	padding: 15px;}
/* ------------------- BREADCRUMBS AND SUBLINKS ---------------- */
#breadcrumbs{
	padding: 1px 1px 1px 0px; 
	background-color: #ccc; 
	border-bottom: 1px solid #fff;
	background-image: url(images/brctest.gif);
	background-repeat: no-repeat; }
#breadcrumbs a,visited{text-decoration: none;}
#breadcrumbs a:hover{text-decoration: underline;}
#sublinks{
	padding-left: 15px; 
	font-size: 92%; 
	background-color: #eeeee0; 
	border-bottom: 1px solid #fffaf0;}
#sublinks a{ 
	color: #62629f; 
	text-decoration: none;}
#sublinks a:hover{ 
	text-decoration: underline; 
	color: #39f;}
/* ------------------- FOOTER  ---------------- */
#footer {
	border-top: 1px solid #006;	
	font-size: 85%;	
	text-align: center;	
	padding: 2px 10px;	
	clear: both; 
	margin-top:  10px; }

/* ------------------- GENERAL  ---------------- */
#content td{font-size: 90%; border: 1px solid #006; padding: 4px; vertical-align: top; text-align: left;}
th{font-size: 95%; border: 1px solid #006; padding: 4px; font-weight: bold; vertical-align: top;}
#contentfullpage td  {border: 1px solid #006; padding: 4px; vertical-align: top;}
table.noborder {border: 0px;}
td.noborder {border: 0px;}
td.Content{font-size: 85%;}
th.gold{ background-color: #ccc; font: bold 95% Arial, Helvetica, sans-serif; color: #006; border: 1px solid #006;} 
Body.textonly, P.textonly {background-color: #fffaf0;  font-size: 90%; color: #006;}
.center {text-align:center;}
span.large {font: bold 130% Arial, Helvetica, sans-serif;}
span.smallbold{font-weight: bold;}
span.smallboldred{font-weight: bold; color:#c03;}
span.small{font-weight: bold;}
span.textonlybold{font: bold 90% Arial, Helvetica, sans-serif;}
span.textonly {font-size: 100%;}
.red{color:#c03;}
.redbold{color:#c03; font-weight:bold;}

hr {
	background-color:#006;
	border: 0;
	color:#006;
	width: 75%;
	text-align:center;
	height: 1px;
	background-position: center;
	line-height: 1px;}
hr.red{
	background-color:#c03;
	border: 0;
	color:#c03;
	width: 75%;
	text-align:center;
	height: 1px;
	background-position: center;
	line-height: 1px;}

	
/* ------------------- MILITARY SECTION  ---------------- */
table.Embedded { 					
	table-layout: auto;
	border-collapse: collapse;
	border: 1px solid #006;
	background-color: #fffaf0;
	padding: 6px;
	color:#006;}
td.Embedded { 						
	table-layout: auto;
	border-collapse: collapse;
	border: 1px solid #006;
	padding: 4px;  
	font: 90% Verdana, Helvetica, sans-serif; 
	color: #006;
	vertical-align: top;}

/* ------------------- K9 Gallery  ---------------- */
/* -- Bio page */
#k9pic {
	float: left; 
	border: double #006; 
	text-align: center; 
	padding: 15px; 
	margin: 10px 2px; 
	background-color: #e7e7e7;}
#k9pic img {
	width:300px; 
	height: 418px; 
	border: 1px solid #006;}
#k9bio {
	width: 275px; 
	float: right; 
	border: 0; 
	margin: 20px; 
	background-color: #fffaf0; 
	text-align: center;}
#k9bio table {
	width: 270px; 	
	margin: 4px 0; 
	border: double #006; 
	table-layout: auto; 
	border-collapse: collapse; 
	padding: 6px;}
#k9bio th{
	text-align: left; 
	background-color: #ccc; 
	table-layout: auto; 
	border-collapse: collapse; 
	padding: 6px; 
	border-bottom: 1px solid #e7e7e7; 
	border-right: 0; 
	width: 80px;}
#k9bio td{
	text-align: left; 
	background-color: #e7e7e7;
	table-layout: auto; 
	border-collapse: collapse; 
	padding: 6px; 
	border-bottom: 1px solid #ccc; 
	border-left: 0; 
	width: 190px;}
/* -- GalleryNav.cfm */
#k9nav{
	width: 95%; 
	display: block; 
	clear: both; 
	text-align: center; 
	margin: 25px 0; 
	border: double #006; 
	padding: 8px  0; 
	height: 105px; 
	background-color: #e7e7e7;}
#k9linktxt{float: left; padding: 1px 5px;}
#k9galleryhome {width: 100%; text-align: center; font-weight: bold; padding: 1px 5px;}
/* -- Index.cfm */
.k9row {
	width: 98%; 
	clear: both;
	margin: 3px; 
	padding: 10px 0px 10px 20px; 
	border: 0; }
.k9thumb {
	width: 15%; 
	float: left; 
	text-align: center; 
	height: 165px; 
	padding: 5px 2px; 
	margin: 1px; 
	background-color: #fffaf0; 
	border: double #ccc;}
#next{
	font-weight: bold; 
	font-size: 1.2em; 
	background-color: #e7e7e7; 
	border: double #006; 
	margin: 2px 0px; 
	padding: 4px; 
	width: 255px;}
#next a {text-decoration: none;}
#next img {
	width:17px; 
	height:15px;
	border:0; 
	padding: 0px 2px; }

/* ------------------- Crime Prevention Section  ---------------- */
#cpheader {
	width: 550px; 
	height: 76px; 
	margin: 2px auto; 
	padding: 4px; 
	text-align: center;}
#cppamphlets a {text-decoration: none;}
#cpheader h1{padding-top: 15px;}
#cppamphlets {
	float: right; 
	width: 225px; 
	border: 1px solid #006; 
	padding: 2px 4px; 
	margin: 10px 6px; 
	text-align: center;}

#crimepamph{ float: right; width: 120px; border: double #006; padding: 4px; text-align: center; margin-left: 4px; }
#crimepamph h3 {margin: 2px 0;}

#mglogo{width:63px; height:85px; border:0; float: right;}
#nylogo{padding: 5px; border: 0; width: 75px; height: 76px; float: left;}
.pdfimg{margin: auto; width: 16px; height: 16px; border: 0;}

/* -----------------  Remote Site ----------------------- */
.cta a[href^="http:"]  {background:url();}

a[href^="http:"], a[href^="https:"]  { 
 background: url("/images/remoteSite.gif") right center no-repeat; 
 padding-right: 11px;}
 
 
#header a[href^="http:"], #header a[href^="https:"], #contentfp a[href^="http:"],
#contentfp a[href^="https:"], .box a[href^="http:"], .box a[href^="https:"],
.noremoteimg a[href^="http:"], .noremoteimg a[href^="https:"] {background: transparent url( );  padding-right: 0;}

/* -----------------  Press Release ----------------------- */
#prnylogo{width: 75px; height: 76px; margin: 5px; border: 0; float: left;}

/* -----------------  Styled Blockquote ----------------------- */
 blockquote.style1 {
  font: italic 14px/20px  Arial, Verdana, sans-serif;
  padding: 8px;
  background-color: #fffaf0;
		border: 1px solid #ebe3d4;
  border-left: 0; border-right: 0;
  margin: auto;
  background: url(/images/openquote1.gif)no-repeat top left;
  text-indent: 23px;
  text-align: center;}

blockquote.style1 span {
     display: block;
     background: url(/images/closequote1.gif) no-repeat bottom right;}
	
/* -----------------  filetype uls ----------------------- */


ul.webpage{list-style-image: url(/images/fileTypes/html.gif);}
ul.template{list-style-image: url(/images/fileTypes/dot.gif);}
ul.ppt{list-style-image: url(/images/fileTypes/ppt.gif);}
ul.pdf{list-style-image: url(/images/fileTypes/pdf.gif);}
ul.word{list-style-image: url(/images/fileTypes/doc.gif);}
ul.excel{list-style-image: url(/images/fileTypes/xls.gif);}
ul.media{list-style-image: url(/images/fileTypes/media.gif);}
ul.txt{list-style-image: url(/images/fileTypes/txt.jpg);}
ul.none{list-style:none;}


ul.webpage li, ul.template li, ul.ppt li, ul.pdf li, ul.word li, ul.exel li, ul.media li, ul.txt li{margin: 0px 1px 1px 1px; vertical-align: top; padding-left: 2px;}


/* -----------------  Wall of Honor ----------------------- */

#woh img {width: 150px; height: 161px; border: 2px solid #000; margin: 0  10px 5px 10px; float: left;}
#woh hr {background-color:#ccc; background-position:center; border:0pt none; color:#ccc; height:1px; line-height:1px; text-align:center; width:95%; margin: auto;}
#woh div {margin: 4px;  padding: 10px; clear: both;}

/* ----------------- Crime Lab --------------------- */
#labmappic{width: 359px; height: 283px; float: right; margin: 5px;}
.labSubtext{margin-top:2px; padding-top:0; text-align:center; font-size:.8em; margin: 0 8px 0 3px;}
#LabKirschberg{width: 200px; height: 180px; border: 2px solid #000; margin: 5px}
#labkirwin{border: 2px solid #000000; float: right; height: 150px; margin: 5px 10px; width: 114px;}
#firstlabpic{border: 2px solid #000000;float: right; clear:right; height: 120px ;margin: 5px 10px;width: 300px;}
#labpic2{border: 2px solid #000000; float: left; height: 143px; margin: 5px 10px; width: 300px;}
#westlab{border: 2px solid #000000; float: right; height: 200px; width: 213px; margin: 5px 10px;}
#ficpic{border: 2px solid #000000; float: left; height: 168px; margin: 5px 10px; width: 300px;}
#internpic{border: 2px solid #000000; height: 284px; width: 220px; margin: 5px 10px;}
#drugChem1pic{border: 2px solid #000000; height: 291px; width: 360px; margin: 5px 10px;} 
#drugChem2pic{border: 2px solid #000000; height: 252px; width: 360px; margin: 5px 10px;}
#evidencerec1pic{border: 2px solid #000000; height: 360px; width: 350px; margin: 5px 10px;}
#evidencerec2pic{border: 2px solid #000000; height: 360px; width: 277px; margin: 5px 10px;}
#identificationpic{border: 2px solid #000000; height: 301px; width: 360px; margin: 5px 10px;}
#toxicology1pic{border: 2px solid #000000; height: 266px; width: 360px; margin: 5px 10px;}
#toxicology2pic{border: 2px solid #000000; height: 360px; width: 315px; margin: 5px 10px;}
#evidpic{border: 2px solid #000000; height: 284px; width: 360px; margin: 5px 10px;}
#firearmspic{height: 428px; width: 366px; margin: 5px 10px;}
.providedBy{color:#666; padding-bottom:0px; margin-bottom:0px;}
.providedBy a{color:#666; padding-bottom:0px; margin-bottom:0px;}
#intrestingCasesHeader{font-weight:bold; color:#006;}

/* ----------------- Message Boxes --------------------- */
/* Error Message Classes */
.info {
	display: block;
	background: #F8F8C6 url(/images/msgInfo.gif) no-repeat scroll 1px 2px;
	margin: 0;
	margin-right:50px;
	padding: 6px 6px 6px 29px;
	border: 1px solid #B2B0B1;
	font-weight: normal;
	vertical-align: middle;}
.warn {
	display: block;
	background: #F8F8C6 url(/images/msgWarn.gif) no-repeat scroll 1px 2px;
	margin: 0;
	margin-right:50px;
	padding: 6px 6px 6px 29px;
	border: 1px solid #B2B0B1;
	font-weight: normal;
	vertical-align: middle;}
.error {
	display: block;
	background: #F8F8C6 url(/images/msgError.gif) no-repeat scroll 1px 2px;
	background-color:#F8F8C6;
	margin: 0;
	margin-right:50px;
	padding: 6px 6px 6px 29px;
	border: 1px solid #B2B0B1;
	font-weight: bold;
	vertical-align: middle;}	
.fatal {
	display: block;
	background: #F8F8C6 url(/images/msgFatal.gif) no-repeat scroll 1px 2px;
	margin: 0;
	margin-right:50px;
	padding: 6px 6px 6px 29px;
	border: 1px solid #B2B0B1;
	font-weight: bold;}
.msg {
	display: block;
	background-color: #F8F8C6 ;
	margin-right:50px;
	padding: 6px 6px 6px 6px;
	border: 1px solid #B2B0B1;
	font-weight: normal;
	vertical-align: middle;}
#errMsg{list-style-type: none;}

/* ------------------------ NY ALERT -------------------------- */
.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf {
}

#contentfp a[href^="https:"].cta {
    display: inline-block;
    overflow:hidden;
    padding: 0 20px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.35);
    font: bold 18px Helvetica, Arial, sans-serif;
    height: 50px;
    text-decoration: none;
    line-height: 50px;
    white-space: nowrap;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    position: relative;
    z-index: 10;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    -moz-user-select: none;
    -webkit-user-select:none;
    -khtml-user-select: none;
    user-select: none;
    overflow: visible;
    outline: none;
	width:306px;
}
#contentfp a[href^="https:"].cta:before {
   content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
	
}
#contentfp a[href^="https:"].cta:hover {
     -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.35);
}
#contentfp a[href^="https:"].cta:active {
     -moz-box-shadow: 0 0 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

#contentfp a[href^="https:"].cta-green {
 border: solid 1px #bf1e2e;
    background: #002d56;
    background: -webkit-gradient(linear, left top, left bottom, from(#2069ab), to(#002d56));
    background: -moz-linear-gradient(top, #2069ab, #002d56);
    background: -ms-linear-gradient(top, #2069ab, #002d56);
    background: -o-linear-gradient(top, #2069ab, #002d56);
	  -webkit-transition: border-color .218s;
  -moz-transition: border .218s;
  -o-transition: border-color .218s;
  transition: border-color .218s;
}
#contentfp a[href^="https:"].cta-green:before {
        border: solid 1px #787de6;
    border-color: rgba(255, 255, 255, 0.35);
}
#contentfp a[href^="https:"].cta-green:hover {
   color: #fff;
    border: solid 1px #bf1e2e;
    background: -webkit-gradient(linear, left top, left bottom, from(#4f89bd), to(#36597a));
    background: -moz-linear-gradient(top, #4f89bd, #36597a);
    background: -ms-linear-gradient(top, #4f89bd, #36597a);
    background: -o-linear-gradient(top, #4f89bd, #36597a);
}
#contentfp a[href^="https:"].cta-green:active {
       color: #fff;
    border: solid 1px #bf1e2e;
    background: -webkit-gradient(linear, left top, left bottom, from(#002d56), to(#2069ab));
    background: -moz-linear-gradient(top, #002d56, #2069ab);
    background: -ms-linear-gradient(top, #002d56, #2069ab);
    background: -o-linear-gradient(top, #002d56, #2069ab);
}

.icon-check {
	background: url("/images/sprite.png") no-repeat scroll 0 0 transparent;
    background-position: 0 -66px;
	display: block;
    height: 50px;
    margin-left: -5px;
    padding-left: 37px;
}

/*------- Basic jQuery Slider --------*/
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{padding: 5px 10px; background:#000; color:#fff; margin:5px; text-decoration:none;}
ol.bjqs-markers li a{display:inline-block;}
ol.bjqs-markers li.active-marker a{background:#999;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}


/*----- Language Access -----*/
h4.langAccess{
	height:30px;
	background-color: #000066;
}
h4.langAccess .phone{
	background-image: url(/IMAGES/phone.png);
	background-repeat:no-repeat;
	margin:2px;
	padding-top:5px;
	width:100%;
	height:20px;	
}
.langAccess{
	padding: 3px; 
	border-bottom:1px solid;
}
.langAccess a{
	text-decoration:none;	
}
.noBtBorder{
	border-bottom:0;
}